Package upgrade: postx-programs

PostX programs is now upgraded to 0.9.4 version. The upgrade for PostX Gnu/Linux users is as easy as doing: sudo apt-get update && sudo apt-get upgrade within a terminal client.

The upgrade brings the next versions of Crosslinker FM (now v.6) and the new version of Quick Terminal(now written with GTK3 and supporting CSS themes.) Crosslinker is already publicly available for all. The new terminal client will follow within  few days.

postx gnu/linux postx linux JJ Posti Linux
postx-programs package upgrades